﻿table.cms_calendar { padding:0; background-color:#fcfcfc; }
table.cms_calendar td { border:1px solid #ccc; padding:0px; }
table.cms_calendar td.calDay { background-color:#fff !important; }
table.cms_calendar td.calDay a { display:block;margin:1px; padding:4px 7px;vertical-align:middle; background-color:#fff; }
table.cms_calendar td.weekend a { display:block;margin:1px; padding:4px 7px;vertical-align:middle;background-color:#eee; }
table.cms_calendar td.calDay a:hover { background-color:#5e9cf9; text-decoration:none;}
table.cms_calendar td.selected { background-color:#fff !important; }
table.cms_calendar td.selected a { display:block;margin:1px; padding:4px 7px;vertical-align:middle; background-color:#ddd;  }
table.cms_calendar td.busy1 a { background-color:#5e9cf9; color:#fff!important;font-weight:bold; }
table.cms_calendar td.busy2 a { background-color:#8db8f8; color:#fff!important;font-weight:bold; }
table.cms_calendar td.otherMonth a {  color:#ccc !important; }
table.cms_calendar td.weekSelect { background-color:#ddd !important;  }
table.cms_calendar td.weekSelect a { display:block;background-color:#ccc;padding:7px 7px; }
table.cms_calendar td.weekSelect a:hover { background-color:#f4f4f4;}
table.cms_calendar td table.cms_calendar td { border:0;background-color:#ddd;padding:5px; color:#333;}
table.cms_calendar td.inactive { padding:5px 8px;vertical-align:middle; background-color:#eee; color:#ccc; }

/* DynamicForm */
div.cms_dynamicForm { width: 95%;padding: 5px; background-color:#fff; }
div.cms_dynamicForm span.header { font-size:90%;    }

div#cms_popupMsg { margin-top:-260px; }

div.cms_dynamicDataList div.item { margin-bottom:10px;}
div.cms_dynamicDataList div.item a { font-weight:bold;}

div.cms_dynamicDataDetail span.header { }
div.cms_dynamicDataDetail div { margin-bottom:10px; }

/* filter */
div.cms_filter { float:right;padding:5px; background-color:#f4f4f4; border:1px solid gray; }
div.cms_filter span.header { display:block; font-weight:bold; }
div.cms_dynamicDataDetail div { margin-bottom:10px; }

.cms_datePicker {width: 120px !important; }
.cms_timePicker {width: 120px !important; }

/* end DynamicForm*/